/*--------------------------------------------------------
	Path:					themes/cherry/happyends/forme.css
	Description:	form and form_g
	Products:			MeeticAffinity V2
---------------------------------------------------------*/



/**************************************************/
/*			- @Title -							 			  		 */
/************************************************/

h2 { float:left; font-size:22px; padding: 22px 0 10px 0;}
h3 { font-size:15px; line-height:18px; margin: 10px 0;}
p.i-legend { font-size:13px; line-height:18px; margin-bottom: 10px;}
p.i-legend, #i-form-contact>h3{ padding-left: 5px; }

/**************************************************/
/*			- @Formulaire -							 			  		 */
/************************************************/

form#i-form-testimonies { padding: 10px;}
form#i-form-testimonies fieldset { border:0; padding: 10px;}
span.i-form-title { display:block; float:left; font-size:18px; line-height:24px; padding:5px 0;}
span.i-picto-title { display:block; float:left; height:18px; margin-top:10px; margin-right:9px; padding:0 0 0 10px; width:9px;}
label { float:left; font-weight:bold; margin-bottom:5px;}
textarea.i-text-testi { margin-top:5px; min-height:140px; width:615px;}
input.i-input-text { width:300px;}

.i-line { margin: 10px 0;}
.i-label { display: block; width:200px;}
.i-form-line { border-bottom: 1px solid; width:auto;}
.i-span { float:left;}
.i-arrow-1 { font-weight:bold;}
.i-bloc-left { float:left;}
.i-bloc-right { float:right;}
.i-txt-bold { line-height:22px; padding-left:5px;}

.i-error { font-size:14px; line-height:18px; min-height:20px; padding: 5px;}
.i-picto-warning { display:inline-block; height:18px; margin-left: 5px; margin-right:10px; width:18px; }
.i-spacer { margin-top:5px;}
.i-spacing-1 { padding-top:10px;}
.i-spacing-2 { padding:10px 0;}
.i-lnk-back { border-bottom:1px solid; border-top:2px solid; height:26px; padding:5px 0 0 12px; width:auto;}
.i-bloc-padding p { font-size:14px;}

